{% extends "base.html" %}
{% block main %}
    <h2>You Have been logged out</h2>
    <div class="border-top pt-3">
        <small class="text-muted">
            <a href="{% url 'users:login' %}">Login</a>
        </small>
    </div>
{% endblock %}